ADV2022_125 Dell Security Advisory (12th May 2022)

Dell published a security advisory highlighting vulnerabilities in the following products on the 9th of May 2022. It is recommended that you take the necessary precautions by ensuring your products are always updated.

  • Latitude 5495 – BIOS versions prior to 1.6.0
  • OptiPlex 5055 A-Series – BIOS versions prior to 1.5.0
  • OptiPlex 5055 Ryzen APU – BIOS versions prior to 1.5.0
  • OptiPlex 5055 Ryzen CPU – BIOS versions prior to 1.5.0
  • PowerEdge Server – multiple versions and platforms

For more information on these updates, you can follow these URLs:
https://www.dell.com/support/kbdoc/en-ca/000199269/dsa-2022-126

https://www.dell.com/support/kbdoc/en-ca/000199283/dsa-2022-093
https://www.dell.com/support/security/en-ca

The Guyana National CIRT recommends that users and administrators review these updates and apply them where necessary.
PDF Download: Dell Security Advisory.pdf

References